
@charset "utf-8";
.index-banner {
background-repeat: no-repeat;
background-position: top center;
/* background-attachment: fixed; */
/* min-width: 1200px; */
/* position: relative; */
width: 100%;
text-align: center;
color: #fafafa;
background-size: cover;
background-image: url(../images/banner.jpg); min-height: 829px;
}
.w1500 {
max-width: 1500px;
width: 100%;
margin: 0 auto;
position: relative;
box-sizing: border-box;

}
.bodyin {
    padding: 100px 0;
}




/******************foot*******************/
#footmain:after, #foot:after, footbar:after, #footer:after {
content: '';
clear: both;
display: block;
font-size: 0;
}
#footmain { clear:both;
width: 100%; text-align: center;
background: #221815;
color: #fff; height:auto;
box-sizing: border-box;
}
#footmain h3{ line-height: 2; font-size: 30px; font-weight: normal;}
#footmain p{ font-weight: 100;}
#footer { 
max-width: 1500px;width:100%;
margin: 0 auto; padding: 70px 0 40px;
}
.foot_logo{width:20%;float: left; }
.foot_logo figure{ margin-bottom:50px;}
.foot_logo p{}
.foot_nav{ width:75%; float:right;}
.foot_nav ul{display:flex;}
.foot_nav li{ padding-right:100px;
position: relative;
}
.foot_nav li:last-child{padding-right:0px;}
.foot_nav li dl{  width:100%;}
.foot_nav li dl dt{ color:#64b1ff; font-size:20px; font-weight:bold; position:relative; padding-bottom:25px; position: relative;}
.foot_nav li dl dt a{color:#64b1ff;}

.foot_nav li dl dd{color:#999; font-size:16px; line-height:1.8; }
.foot_nav li dl dd a{color:rgba(255,255,255,0.75);transition: all ease-out 0.3s; font-weight: normal; font-size: 15px;}
.foot_nav li dl dd a:hover{ color:rgba(255,255,255,1);}
.foot_p{width:100%; float:left;font-size:16px; color:#105dad; line-height:2;  margin-top:50px;}
.foot_copy{width: 100%; display: flex; justify-content: center;align-items: center; margin-top:80px;
float: right;font-size:14px; color:#333;  font-weight:100}
.foot_copy figure{ margin-right:80px;}
.foot_copy text h3{color:#64b1ff; font-size:24px; font-weight:bold; position:relative; padding-bottom:20px;margin-bottom: 20px; position: relative;}
.foot_copy text h3:after{position: absolute;
content: "";
clear: both;
position: absolute;
background: #64b1ff;
width: 30px;
height: 2px;
left: 0;
opacity: 1;
transition: all 0.3s;
bottom: 0px;}
.foot_copy text p{line-height: 1.6;}
.relative{ position:relative;}


/**************新闻列表详情*******************/
#banner_Main { position:relative;

width: 100%;  height:600px;

color: #fff;
/* background-image: url(../images/news.jpg); */
background-position: center center;
background-repeat: no-repeat;
/* background: url(../images/news.jpg) no-repeat center top; */
background-size: cover;
}
/*#banner_Main img{height:300px; width:100%;}*/


#banner_Main section{position:absolute;z-index:2;top:45%;left:50%;transform:translate(-50%,-50%);max-width:1200px; width:100%;color:#fff;text-align:center;}
#banner_Main h1{font-size:60px;line-height:80px;position:relative;margin:0 0 10px; font-weight: 100;}
#banner_Main span{
        /* display:inline-block;font-weight:normal;text-transform:uppercase;font-size:20px;line-height:30px; */
        font-size: 16px;
      
        letter-spacing: 2px;
        z-index: 1;
        color: #fff;
        text-transform: uppercase;

    }
#banner_Main h2 {
    text-align: center;
    display: block;
    color: #121212;
    font-size: 36px;
    float: left;
    width: 100%;
    font-weight: normal;
    position: absolute;
    top: 50px;

}

.bannerin {
position: absolute;
bottom: 20px;
left: 50%;
margin-left: -750px;
}






.location span {
position: relative;
display: inline-block;
padding-left: 0px;
font-size: 14px;
color: #fff;
}
/* .location span:nth-of-type(1):before {
position: absolute;
top: 0;
left: 0px;
font-family: 'FontAwesome';
content: "\f015";
}
.location span:before {
position: absolute;
top: 0;
left: 7px;
font-family: 'FontAwesome';
content: "\f105";
}  */
.bodyin{  padding:100px 0;}
.bodyin:after{ clear: both;}

/************联系我们*************/
.contact {display: flex; flex:1; clear: both;}
.contact .flimg{ width:45%;margin-right: 50px;}
.contact .flimg figure{border-radius: 30px;}
.contact .flimg figure img{float: left; width: 100%;border-radius: 30px;}
.contact .frtxt{padding:90px;}
.contact .frtxt h2{color:#64b1ff; font-size:28px; margin-top:100px;}
.contact .frtxt h4{color:#64b1ff; font-size:22px; font-weight: 300;margin-bottom: 50px;}
.contact .frtxt p{font-size:18px;line-height:36px;color:#071224;display: flex;}
.contact .frtxt p strong{display:inline-block;min-width:94px; padding-right: 10px; }
.mapdiv{width:100%;height: 530px; margin-top:100px}

.sloganbg{background: url(../images/footbg.jpg)center no-repeat; 
box-sizing: border-box;

padding: 0px 0;
background-size: cover; clear: both;

box-sizing: border-box;
background-size: cover;
display: flex;
justify-content: center; min-height: 348px;
align-items: center;}
.sloganbg .width{max-width: 1200px;width:100%; position: relative; margin:0 auto; box-sizing: border-box;}
.sloganbg h1{font-size: 28px;color:#fff;float: right; letter-spacing: 10px; text-align: right;}
.sloganbg h1 i{ font-weight: 100; font-style: normal; font-size: 24px;} 

.sloganbg2{background: url(../images/footbg2.jpg)center no-repeat; }
.sloganbg2 h1{color:#105ead}
.titlein{ text-align: center;}
.titlein h3{color:#105ead; font-size: 60px; font-weight: 100;}
.titlein h5{color:#105ead; font-size: 16px; font-weight: 100;}
.show{color:#105ead; font-size:30px; border-top: solid 1px #105ead;padding:20px 0; letter-spacing: 10px; margin:50px 0}
.slideTable{ width:100%;  text-align:left;  }
    .slideTable .hd{ height: 50px;   position:relative; width:100% }
    .slideTable .hd ul{ float:left; position:absolute; width:100% ; display: flex;  }
    .slideTable .hd ul li{ float:left; padding:0px 15px;height: 46px; margin-right: 10px; text-align: center;color:#105ead; line-height: 46px; cursor:pointer; background-color: #efefef; flex:1  }
    .slideTable .hd ul li:last-child{margin-right: 0;}
    .slideTable .hd ul li.on{   background:#105ead;color:#fff;   }
    .slideTable .bd ul{  zoom:1; padding-top:30px }



    .table{ margin-bottom: 20px; display: flex; width: 100%;}

.table table{width:100%;margin:20px auto  }
.table table th{background:#f6a80c;  padding:15px 10px; font-size: 18px;
color: #1C1C1C;font-weight: normal;   }

.table table td{     border: 1px solid #e1e1e1; vertical-align: top;
padding:20px; font-size: 14px;  line-height: 2;
color: #454545;}
.table table tr td:first-child {background:#f7f7f7;  width:220px; font-size: 16px; }
/*************产品中心***************/
.in_txt{ position: absolute; bottom:0px;}
.in_txt h1{ font-weight: normal;color:#fff; letter-spacing: 0; font-size: 56px; padding:0px 0 10px}
.black{ color:#000 !important}
  .in_txt p{color:#fff;font-weight: 100; letter-spacing: 0; font-size: 34px; line-height: 1.6; opacity: 0.9;}

  .location { margin-top:50px; border-radius:6px 6px 0 0;
  background: rgba(0,119,164,0.95);
    padding: 17px 30px 17px 30px;
	line-height: 25px;   display: inline-block; width: auto; float: right;
}
.location a{	font-size: 14px;opacity:0.85;
	color: #fff;}
.location span {opacity:0.85;
	position: relative;
	display: inline-block;
	padding-left: 20px;
	font-size: 14px;
	color: #fff;
}
.location span:before {
	position: absolute;
	top: 1px;
	left: 7px;
	/*font-family: 'FontAwesome';*/
	content: "\f105";
	font-family: "Font Awesome 5 Free";/* 使用v5新版 */
    font-weight: 900;/* 使用v5新版 */
}
.location span:nth-of-type(1):before {
	position: absolute;
	top: 1px;
	left: 0;
	/*font-family: 'FontAwesome';*/
	content: "\f015";
	font-family: "Font Awesome 5 Free";/* 使用v5新版 */
    font-weight: 900;/* 使用v5新版 */
}


  .prolist ul{ display: flex;  flex-wrap: wrap;}
  .prolist li{width: 31%;margin:20px 0; margin-right: 3.5%;   }
  .prolist li figure{position: relative;
    overflow: hidden;
    height: 465px;
   }
  .prolist li figure img{ position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    background: linear-gradient(to right, #ffffff, #dddfde);
      
  }
  .prolist li:nth-child(3n){ margin-right: 0;}
  .prolist li h3{background:#6c6d6f;font-size:38px;color:#fff;padding:10px 30px; box-sizing: border-box;clear: both; display: block; width: 100%;}
  .proen li h3{ font-size: 34px;}
  .prolist li h3.red{background:#e60012}
  .prolist li h3.purple{background:#891e5f}
  .prolist li p{ padding:30px; font-size: 20px; color:#333; width: 100%; box-sizing: border-box;}
  .agent{ display: flex;align-items: center; margin-bottom: 30px;}
  .agent b{ font-size: 50px; font-weight: 100; padding-right:40px;}
  .prolist2{ display: flex; flex-wrap: nowrap;}
  .prolist2 li{ float: left; width: 100%;}
  .prolist2 li h3{background:#6c6d6f;font-size:40px;color:#fff;padding:10px 30px; box-sizing: border-box;clear: both; display: block; text-align: center; font-weight: normal;}
  .prolist2 li .tupian{ display: flex;    align-items: center;}
  .prolist2 li figure{float: left; max-width: 100%; flex:1;}
  .prolist2 li figure img{float: left; max-width: 100%;}

  .listpage{clear:both;text-align:center;overflow:hidden;font-size:14px;margin:50px 0 }
.listpage a,.listpage span{display:inline-block;padding:9px 15px;margin:0 3px 6px;border:1px solid #ccc;}
.listpage a:hover{background:#0077a4;border:1px solid #0077a4;color:#fff;}
.listpage span{background:#0077a4;border:1px solid #0077a4;color:#fff;}


    /************index202504**************/
    .banner_txt{ display: flex;justify-content: space-between; max-width: 1500px;}
    .banner_txt h1{ padding-top:20px;font-size:60px; letter-spacing: 1px;
        color: #fff;
     
        letter-spacing: 10px;
       }
       .banner_txt h1 i{ font-weight: 100; font-style: normal; font-size: 40px; letter-spacing: 0.075em;} 
    #banner_index {
        position: relative;
        width: 100%;
        min-height: 600px;
        color: #105ead;
     
        background-position: center center;
        background-repeat: no-repeat;
        background-size: cover;
        display: flex;
        justify-content: center;
        align-items: center;
    }
   

    .titname{ text-align: center; font-size: 50px; padding:20px 0; color: #111; font-weight: normal; position: relative;}  
    /* .titname:after{    content: "";
        display: block;
        position: absolute;
        width: 100px;
        left: 50%;
         margin-left: -50px;
        bottom: 10px;
        height: 2px;
        background: #0077a4;
        transition: all 0.3s ease;} */
    .spacediv{ margin:60px 0 30px;display: flex;
      width: 100%;}
    .spacefl{ background:url(../images/1111.jpg) no-repeat; width: 45%; padding:80px; box-sizing: border-box; color:#fff; position: relative;background-size: cover;}
    .spacefl:before{     content: '';
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      background:linear-gradient(to right, rgba(0,119,164,1), rgba(0,127,171,0.01));
      z-index: 0;
      transition: all .4s;
  }
    .spacefl h3{ font-size: 50px; font-weight: normal; position: relative; z-index: 1;}
    .spacefl p{ padding:100px 0 10px;  font-size: 30px;position: relative; z-index: 1;}
    .spacefl span{ display: block; font-size: 24px; font-weight: 100; padding-bottom: 30px; color:#fff;position: relative; z-index: 1;}
    .spacefl a{ border:solid 1px #fff; border-radius: 20px; padding:10px 40px; color:#fff;position: relative; z-index: 1;}
    .spacefl a:hover{ border:solid 1px #fff; background-color: #fff;color:#3698bd;}
    .spacefr{width:50% ; margin-left: 5%; display: flex;
      flex-direction: column;}
      .spacefr .item{ width: 100%; display: flex; background-color: #fff; padding:0  ; margin-bottom: 40px;align-items:center;
  }
      .spacefr .item:last-child{ margin-bottom: 0;}
      .spacefr .item figure{ width: 53%;}
      .spacefr .item figure img{ float: left;}
      .spacefr .item aside{ padding:40px}
      .spacefr .item aside h3{ font-size: 36px; color:#666; font-weight: normal; padding-top:20px}
      .spacefr .item aside p{font-size: 22px; color:#777; font-weight: 100; padding:10px 0; display: block;}
      .spacefr .item aside a{
      margin-top:20px;    
      border: solid 1px #3698bd; background-color: #fff;
      border-radius: 20px;
      padding: 10px 40px;
      color: #666;
      display: inline-block;}
      .spacefr .item aside a:hover{background-color: #3698bd; color:#fff}


      .fuwu{background: url(../images/map.png)center no-repeat;
        box-sizing: border-box;
        background-size: 100%;
        justify-content: center;
        min-height: 762px; padding:50px 0;
      }
      .fuwu h4{ display: block; font-size: 38px; width: 100%; font-weight: normal; color:#333;padding:20px 0; position: relative;}
   
      .fuwu .txt{ display: flex; width: 100%; padding-bottom: 100px;}
      .fuwu .txt p{ font-size: 24px; line-height: 1.8;  color:#000; font-weight: 100; flex:0 0 700px; padding-right: 200px;}
      .fuwu .txt ul{font-size: 24px; line-height: 1.8;  color:#000; font-weight: 100;}
      .fuwu .txt ul b{ font-weight: normal;}
      .fuwu .txt ul li{line-height: 1.5; position: relative; padding-left: 24px; padding-bottom: 10px;}
      .fuwu .txt ul li:before{content: '√'; font-size: 20px;font-family:sans-serif;
        position: absolute;
        left: 0;
        top: 10px;   
        width: 16px;
        height: 16px; line-height: 16px; text-align: center; color:#0077a4; font-weight: bold;
        overflow: hidden;
       border:solid 1px #333}
      .xinxi h1{border:solid 1px #333; border-left:solid 20px #000; font-size: 30px; color:#333;display: inline-block; font-weight: normal; padding:10px 15px}
      .xinxi p{ font-size: 22px;font-weight:normal; padding-left: 30px; line-height: 1.8; padding-top:20px;color:#232323}




      .pdf-box {
        margin-top: 40px; display: flex; padding:0 50px
    }
    
    
    
    
    .div_just{ flex:1; box-sizing:border-box; }
    
    .feedback{ padding: 0; margin-left: 0; padding-right: 160px;}
    .feedback h3 { color:#333;
        float: left;
        width: 100%;
        font-size: 24px;
        line-height: 24px;
        font-weight: bold;
        margin-bottom: 6px;
        text-transform: uppercase;
    }
    
    .feedback p {
        float: left;
        width: 100%;
        position: relative;
        margin-bottom: 20px;
    }
    .feedback .inputtxt { font-family:Arial, Helvetica, sans-serif;
    
        width: 100%;
        text-align: left;

        -moz-appearance: none;
        -webkit-appearance: none;
        padding: 13px 25px;
        border: 1px solid #939598;
        text-transform: capitalize;
        outline: none;
        font-size: 18px;
        font-weight: 100;
        line-height: normal;
        display: inline-block;
        vertical-align: middle;
        box-sizing: border-box;
      color:#999;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        font-family: -webkit-pictograph;
    }
    .feedback .inputtxt:focus {    border: 1px solid #0092FC;}
    .feedback .tijiao2 { cursor:pointer;
      
        width: auto;
        color: #fff; background: #0077a4;
        padding: 15px 70px;
        color: #fff;
      
        color: #fff !important;
        border-radius: 4px;
        border: none;
        font-size: 16px;
        font-weight: bold;
        line-height: normal;
        text-transform: uppercase;
       transition: all ease-out 0.3s;
    }
    .feedback .tijiao2:hover { background:#406187;}
    .tips{font-weight: 100; color:#333; text-align: justify; padding-bottom: 30px;}
    .tips a{color:#0077c8}


    .flexcode{ display: flex; }
    #code_img {
    border-radius: 6px;
    padding: 14px 15px;
    background: #ECF6FE;
    }
    .vcode{ float: left; margin-left: 20px;}
    .codetxt{ float: left; flex:1; width: auto !important;}
    
    .pgconiteinf{flex:0 0 50%;min-width:0;box-sizing:border-box;background:#fff; margin-bottom: 20px;}
    .pgconiteinf h2{font-size:24px;line-height:30px;color:#333;}
    .pgconiteinf h3{font-size:12px;text-transform:uppercase;font-weight:normal;color:#333;margin:0 0 30px;}
    .pgconiteinf p{line-height:30px;color:#333;}
    .pgconiteinf p i{float:left;font-size:20px;margin:0 10px 0 0;}